<Style>
BODY
{
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}
H1
{
COLOR: black;
TEXT-ALIGN: center;
FONT-FAMILY: Arial;
FONT-SIZE: 24pt;
font-weight: bold;
}
H2
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 12pt;
}
H3
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 12pt;
}
H4
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
font-weight: bold;
}
BLOCKQUOTE
{
COLOR: BLACK;
TEXT-ALIGN: center;
FONT-FAMILY: ARIAL;
FONT-SIZE: 10pt;
}

P
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px;
} 
TD
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}
TR
{
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}
Table
{
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}   
ul
{ 
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
}
A
{
COLOR: blue;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
font-weight: bold;
}
DL
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}
SPAN 
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}
DIV
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
MARGIN-LEFT: 20px;
MARGIN-RIGHT: 20px
}
THEAD, TFOOT
{
COLOR: black;
FONT-WEIGHT: Bold
FONT-FAMILY: tahoma;
FONT-SIZE: 12pt;
}
TR
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
}
TD
{
COLOR: black;
FONT-FAMILY: tahoma;
FONT-SIZE: 10pt;
}
A:link, A:active
	{
	text-decoration	:	none;
	color		:	blue;
	background	:	transparent;
	}
A:visited 
	{
   	text-decoration	:	none; 
   	color		:	#993300; 
  	background	:	transparent; 
	}		
A:hover 
	{ 
   	text-decoration	:	none; 
	color		:	#000000;
	background	:	#ffcc00;
	font-weight	: 	bold;
	}
TH.Nav  
	{
	background:     #0000cc;        
	color:          #ff9900;
	}
TH.Menu 
	{
	background:     #3366cc;        
	color:          #ff9900;
	}
A.Menu:hover
	{
	color:          #ff6600;
	background: 	transparent	
	}
A.HoMe:hover
	{
	color:          #ff6600;
	background:  	transparent
	}
A.Menu
	{
	background:     white;
	color:          #ffcc33;
	font-family:    Verdana, 
	Myriad Web, Geneva, Arial, 
	Helvetica, sans-serif;
	font-size:      smaller;
	text-decoration:        none;
	}
A.HoMe
	{
	background:     white;
	color:          #ffcc33;
	font-family:    Verdana, 
	Myriad Web, Geneva, Arial, 
	Helvetica, sans-serif;
	text-decoration:        none;
	}


</Style>